 /*Footer*/
 footer{
    height: 10vh;
    background: black;
    font-size: 10px;
    padding:15px;
    display:flex;
    color:grey;
    cursor:pointer;   
}

.page{
    flex-basis: 82%;
    padding-top: 10px;
    padding-left:10px;
    
}

.page a {
    color:gray;
}

.icon{flex-basis: 6%;
    }

.icon img{
    width:20%;
}

footer a:hover{
    color:crimson;
}

@media screen and (max-width:767px) {
 
    footer{
        height:auto;
        display:block;  
    }

    .page {
        display:block;
        font-size: 8px;
    }

    .icon{
        display:none;
    }
}